Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development


Thank you for visiting the BlackBerry Support Community Forums.

BlackBerry will be closing the BlackBerry Support Community Forums Device Forums on April 1st (Developers, see below)

BlackBerry remains committed to providing excellent customer support to our customers. We are delighted to direct you to the CrackBerry Forums, a well-established and thorough support channel, for continued BlackBerry support. Please visit http://forums.crackberry.com or http://crackberry.com/ask. You can also continue to visit BlackBerry Support or the BlackBerry Knowledge Base for official support options available for your BlackBerry Smartphone.

"When we launched CrackBerry.com 10 years ago, we set out to make it a fun and useful destination where BlackBerry Smartphone owners could share their excitement and learn to unleash the full potential of their BlackBerry. A decade later, the CrackBerry community is as active and passionate as ever and I know our knowledgeable members and volunteers will be excited to welcome and assist more BlackBerry owners with their questions."

- Kevin Michaluk, Founder, CrackBerry.com

Developers, for more information about the BlackBerry Developer Community please review Join the Conversation on the BlackBerry Developer Community Forums found on Inside BlackBerry.


Reply
New Member
Posts: 1
Registered: ‎03-10-2010
My Device: 8300
My Carrier: se

problem with 64 bit windows OS

[ Edited ]

 

Hi,

 

I downloaded BlackBerry_JDE_PluginFull_1.0.0.67.

It works fine with my windows XP , 32 bit processor.

 

But when i tried to install it in windows 64 bit processor,

my simulator (8300, 4.5 component pack) is not loading.

 

Is there any  jde for blackberry that supports 64 bit windows OS?

 

Please reply.

 

Thanks and regards,

Sudhin.

Highlighted
Developer
Posts: 1,055
Registered: ‎01-25-2009
My Device: BlackBerry Bold 9650/BlackBerry Torch 9800

Re: problem with 64 bit windows OS

Currently, no JDE plugin supports 64-bit. However, I have had much success using the Eclipse plugin 1.1 beta on my Windows 7 boxes (32 and 64 bit). See link in my signature below.

Jerome Carty - Follow jcarty on Twitter@jcarty | #webworks-dev / #BlackberryDev on irc.freenode.net | My Apps
Click "Accept as Solution" if post solved your original issue.. Give like/thumbs up if you feel post is helpful